Page 1 of 1

WARNING 6.5.21 "hot" install != Octanes

Posted: Fri Oct 03, 2003 11:48 am
by squeen
This may be document elsewhere, but it happened to me and a few others at our facility:

Doing an upgrade from (other than the miniroot) on Octanes to 6.5.21 WITHOUT patch 5086 will cause inst to bomb during the flashing of the PROMS (i.e. exist commands).

The result -- you're system will not boot AT ALL after the crash. The SGI tech who told me this has replaced three motherboards so far, that being the only solution he knows of right now other than patching inst BEFORE the upgrade.

Watch out!

Re: WARNING 6.5.21 "hot" indstall != Octanes

Posted: Fri Oct 03, 2003 11:58 am
by nekonoko
Good to know - I haven't been able to get 6.5.21 since my Developer Online account expired anyway. Guess that's a positive thing after all! :)

Posted: Fri Oct 03, 2003 12:05 pm
by squeen
I was forced into upgrading ASAP to 6.5.21 because SGI told me that the pthreads libraries that were de-stabilzed after 6.5.18 where now much better (TRUE!).

Posted: Fri Oct 03, 2003 12:23 pm
by LoWeN
Hello,

If you can have a look on the site of sgi support it is clearely stated to apply first a patch before installing and that since 6.5.20.
I guess it will be the same for the further release.
And I m not sure but I guess it is also stated in the booklet that come with the overlay.
But normaly it should be possible to restart the mobo due to the socket U10 which a kind of emergency socket when having trouble with the prom.
But where to find the "replacement" part is another story...

In everycase it is a good idea to explain it in the forum before someone burns a octane which would be a real shame.

@+

LoWeN

Posted: Fri Oct 03, 2003 12:37 pm
by nekonoko
Well I'd heard about the patch, but I hadn't heard it would kill your Octane if you forgot to apply it beforehand :) Certainly something that can't be emphasized enough just to make certain everyone knows it can be dangerous.

Posted: Fri Oct 03, 2003 12:57 pm
by semi-fly
nekonoko wrote:Well I'd heard about the patch, but I hadn't heard it would kill your Octane if you forgot to apply it beforehand :) Certainly something that can't be emphasized enough just to make certain everyone knows it can be dangerous.


No kidding. Maybe this info should be posted on the front page with a huge WARRNING label.

Posted: Sat Oct 04, 2003 11:02 am
by LoWeN
Hello,

Yep true it's stated no where that not using the patch will kill an octane.
Really bad... For SGI and everyone of us.

I am agree with semy-fly that should figure out on the main page with a big red warning...
The first set of 6.5.21 are already on ebay...
If we don't want to have dead mobo in friends house...

So please do. Place a big warning...

@+

LoWeN

Posted: Sat Oct 04, 2003 2:40 pm
by dexter1
LoWeN wrote:I am agree with semy-fly that should figure out on the main page with a big red warning...


I've done that, but maybe Neko can help me pump the layout a bit bigger :)

Let's hope this information reaches as many people as possible...

Posted: Sat Oct 04, 2003 4:39 pm
by Shtoink
HOLY CRAP!

If I had an Octane I more than likely would have not even thought twice about doing just that if I was to install 6.5.21. I can't imagine why they would allow something so potentially devistaing go so unnoticed like that. :shock:

Posted: Sun Oct 05, 2003 2:58 am
by somecodemonkey
guess SGI have sacked to many QA guys in their restructuring, just glad that 1. i can get hold of 6.5.21 and 2. Can't afford an octane :(

but yeah thats a nasty one right there.

Posted: Sun Oct 05, 2003 12:26 pm
by whiter
Yahooo

upgrade worked.

Without burning my Octane!

nekochan++ :)

You people scared me :.(

Posted: Mon Oct 06, 2003 4:57 am
by squeen
Whiter, did you patch before the upgrade? I didn't want to unnessarily alarm folks, but It really did happen to me going from 6.5.20f to 6.5.21f (thought it was just my bad luck at first). The SGI on-site tech who fixed my machine later told me about the other cases that occurred after mine.

Re: WARNING 6.5.21 "hot" install != Octanes

Posted: Wed Nov 05, 2003 1:22 pm
by foetz
squeen wrote:This may be document elsewhere, but it happened to me and a few others at our facility:

Doing an upgrade from (other than the miniroot) on Octanes to 6.5.21 WITHOUT patch 5086 will cause inst to bomb during the flashing of the PROMS (i.e. exist commands).

The result -- you're system will not boot AT ALL after the crash. The SGI tech who told me this has replaced three motherboards so far, that being the only solution he knows of right now other than patching inst BEFORE the upgrade.

Watch out!


hello,

you can't upgrade to 21 without the patch.
to do so you have to set rulesoverride on and then it's your fault :twisted:
except from 20...